Bug 72648 - red hat 7.3 not booting up with ASUS P4B533-E motherboard
red hat 7.3 not booting up with ASUS P4B533-E motherboard
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2002-08-26 07:53 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 15:33:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-26 07:53:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Here's an excerpt from a support ticket:

Dear Sir,

I regret to inform you that your motherboard is incompatible with RedHat Linux.
 If you check in our Hardware Compatibility List, it is unlisted.  Here is the
link to our HCL:


However, I sill wanted to help you out by looking for a workaround for your
issue.	Sadly, it seems that this is a common problem with your motherboard. 
Please check out this link to a messageboard wherin the author is having
similar problems as you are:


Turns out that the problem with your motherboard is the BIOS.  Actually, I
recall having a similar case as yours with another Asus Pentium 4 motherboard. 

For now, you can try to install by using this Installation boot parameter:

  linux ide=nodma

However, I'm not sure if this will work since I have tried this workaround with
other Asus Pentium 4 motherboards with no avail.

There migh be other workarounds for this issue which use patches and other
fixes.	However, we do not support them and cannot guarantee that they will
work.  However, since the problem seems to be in the BIOS level, upgrading the
BIOS could be a good option.

If you want, you may file a bug report on to our Bug Developers site through
this link:


This is a channel which communicates with our RedHat developers.  

If you have other questions, please feel free to create a new ticket.

Paulo Ng

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install in any configuration on asus p4b533-e motherboard

Actual Results:  install stalls after line:

initializing usb controller (ehci-hcd): [ OK ]

Expected Results:  successfull boot up

Additional info:
Comment 1 Need Real Name 2002-08-26 07:54:51 EDT
error in comment line:

Actual Results:  install stalls after line:

initializing usb controller (ehci-hcd): [ OK ]

Install actually succeeds, the boot fails after the line:
initializing usb controller (ehci-hcd): [ OK ]
Comment 2 Elliot Lee 2004-08-23 15:33:46 EDT
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.

Note You need to log in before you can comment on or make changes to this bug.